<?xml version="1.0" standalone="yes"?>
<ProjectConfigFile>
  <Configurations Default="CMSDEV">
    <Configuration Name="CMSDEV">
      <Project DESKTOPLINKNAME="宝钢股份多基地制造管理系统测试环境"  APP="BGCMS0" CFG9672="true" COMPANY="ALL" MULTICOMPANY="true" CULTURE="zh-CHS" MENUMODE="1" ENVIRONMENT="0" AUTHMODE="9672" FORGETPWDURL="http://cmsdev.baogang.info/dev/#/forgotpwd/verifytype" USERCFG_CLOUD_SYNC="true" USERCFG_CLOUD_SYNC_URL="http://190.2.253.23/CloudSync/api/" SHOW_HOME="true" />
      <Partitions DominName="cmscdev.baogang.info" Default="BGNGP">
        <Partition PartName="BGNGP" Description="宝山" Middleware="TUXEDO" UPDATEURL="http://190.2.253.14/BGCMS0/" WebProxy="http://190.2.253.14/bgngp0/Service/rest/CallCpp" >
          <Server Address="190.2.253.51" Type="TUXEDO" Port="7800"/>
          <Server Address="190.2.253.52" Type="TUXEDO" Port="7800"/>
        </Partition>
        <Partition PartName="MGUHP" Description="梅山" Middleware="TUXEDO" UPDATEURL="http://10.33.13.170/BGCMS0/" WebProxy="http://190.2.253.14/bgngp0/Service/rest/CallCpp" >
          <Server Address="10.33.13.178" Type="TUXEDO" Port="7800"/>
          <Server Address="10.33.13.179" Type="TUXEDO" Port="7800"/>
        </Partition>
		<Partition PartName="WGN5P" Description="青山" Middleware="TUXEDO" UPDATEURL="http://172.19.5.22/BGCMS0/" WebProxy="http://190.2.253.14/bgngp0/Service/rest/CallCpp" >
          <Server Address="172.19.5.23" Type="TUXEDO" Port="7800"/>
          <Server Address="172.19.5.24" Type="TUXEDO" Port="7800"/>
        </Partition>
	<Partition PartName="ZGKKP" Description="湛江" Middleware="TUXEDO" UPDATEURL="http://10.99.200.179/BGCMS0/" WebProxy="http://190.2.253.14/bgngp0/Service/rest/CallCpp" >
          <Server Address="10.99.200.61" Type="TUXEDO" Port="7800"/>
          <Server Address="10.99.200.62" Type="TUXEDO" Port="7800"/>
        </Partition>
      </Partitions>
      <Cultures>
        <Culture Name="zh-CHS" Location="zh-CN" Description="简体中文" IcuCulture="zh_Hans" ProjectFullName="BGCMS0-宝钢股份多基地制造管理系统测试环境" />
      </Cultures>
    </Configuration>
   </Configurations>
</ProjectConfigFile>